using Hotline.Settings;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Caching.Interfaces
{
    public interface ISystemDicDataCacheManager
    {
        IReadOnlyList<SystemDicData> GetSysDicDataCache(string code);

        void RemoveSysDicDataCache(string code);
    }
}
